{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft.AspNetCore": "Warning",
        "Akka": "Information"
      }
    }
  },
  "Security": {
    "Ldap": {
      "DevStubMode": false,
      "Transport": "Ldaps"
    }
  }
}
